timsxicextractorinterface.cpp File Reference

minimum functions to extract XICs from Tims Data More...

`#include "timsxicextractorinterface.h"`
`#include "../../../msrun/private/timsmsrunreaderms2.h"`
`#include "../../../exception/exceptionnotpossible.h"`

Go to the source code of this file.

## Detailed Description

minimum functions to extract XICs from Tims Data

Date
  21/09/2019

Author
  Olivier Langella

Definition in file timsxicextractorinterface.cpp.